» Ubuntu » Packages » lucid (10.04LTS) » Source » python » python-envisageplugins
lucid  ] [  precise  ] [  raring  ]

Source Package: python-envisageplugins (3.1.1-1) [universe]

Links for python-envisageplugins

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-envisageplugins
Plugins for the Envisage framework

Other Packages Related to python-envisageplugins

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • adep: python-all-dev
    Package depending on all supported Python development packages
  • adep: python-central (>= 0.6)
    register and build utility for Python packages
  • adep: python-setupdocs
    setuptools plugin that automates building of docs from reST source

Download python-envisageplugins

FileSize (in kB)MD5 checksum
python-envisageplugins_3.1.1-1.dsc 1.4 kB 9451203e2f89c9371c9dfc9ba8bd873b
python-envisageplugins_3.1.1.orig.tar.gz 232.3 kB 6ac5c6367d0755f94d2cad8292ce07e6
python-envisageplugins_3.1.1-1.diff.gz 4.1 kB c63df8ca9fe4859b4fade7659f490e44
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/python-modules/packages/python-envisageplugins/trunk
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/python-modules/packages/python-envisageplugins/trunk/